{
    "workbench.colorCustomizations": {
        "activityBar.activeBackground": "#ff9350",
        "activityBar.background": "#ff9350",
        "activityBar.foreground": "#15202b",
        "activityBar.inactiveForeground": "#15202b99",
        "activityBarBadge.background": "#dfffeb",
        "activityBarBadge.foreground": "#15202b",
        "commandCenter.border": "#15202b99",
        "sash.hoverBorder": "#ff9350",
        "statusBar.background": "#ff731d",
        "statusBar.foreground": "#15202b",
        "statusBarItem.hoverBackground": "#e95900",
        "statusBarItem.remoteBackground": "#ff731d",
        "statusBarItem.remoteForeground": "#15202b",
        "titleBar.activeBackground": "#ff731d",
        "titleBar.activeForeground": "#15202b",
        "titleBar.inactiveBackground": "#ff731d99",
        "titleBar.inactiveForeground": "#15202b99"
    },
    "peacock.color": "#FF731D"
}